<!DOCTYPE html>
<html ng-app="app">
<head lang="en">
	<meta charset="UTF-8">
	<title>$templateCache</title>
	<script src="//cdnjs.cloudflare.com/ajax/libs/angular.js/1.3.7/angular.min.js"></script>
</head>
<body>

<my-button></my-button>

<script src="app.js"></script>

</body>
</html>
